[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# MonthDays

Array with number of days in the months for leap and non-leap years.

## Declaration

Source position: datih.inc line 41

`const MonthDays: array [Boolean] of TDayTable = ((31, 28, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31), (31, 29, 31, 30, 31, 30, 31, 31, 30, 31, 30, 31));`

Documentation generated on: Feb 26 2014